DigiPress

Highly Flexible WordPress Theme

メニュー

前提動作環境

DigiPress は以下の環境を前提に動作確認を致しております。

以下の前提を満たしていない環境でのトラブル、サポート、返金については応じることができませんので、ご購入前によくお確かめの上、ご検討ください。

サーバー環境
・WordPress 5.2以降
・PHP 5.6.20〜(ver.7 以降推奨)
・MySQL 5.6以降 または MariaDB 10.3以降
※データベースエンジンは、MyISAM または InnoDB
・FTP ファイルによる転送に対応
・.htaccess を設置、利用できるウェブサーバー(Apache の場合)
対象ブラウザ
以下のブラウザにて正常表示を確認しています。
・Chrome
・FireFox
・Opera
・Safari
・Internet Explorer 11〜(WordPress 4.8より IE 8,9,10のサポートは終了のため)
・Edge 15〜

注意事項

  • IE、Edge以外のモダンブラウザについては、現行のバージョンより2世代前のバージョンまでの動作を前提としています。
  • 正常に表示するにはブラウザにて JavaScript が有効になっている必要があります。
  • 各ブラウザの旧バージョンによっては、一部正常に表示されない場合があります。
  • IE, Edge はバージョンによって若干表示が異なる、またはブラウザ側の問題により一部の CSS3 での正常な表示ができない場合があります。これは、Microsoft製のブラウザ自体の著しい不完全さが原因であるため、このブラウザ側の不備を補完するための本来不要なリソースを消費することは考慮しません。
  • IE でのレスポンシブ表示は総合的なデメリットの観点からサポートしていません。
  • Microsoft自身が公表した見解から、IE は今後改良はなく使用しないことを勧告し、サポートも事実上放棄することから、DigiPress における IE の表示保全も今後一切考慮しない方向で開発を行います。
管理端末環境
ウェブアプリケーションである WordPress 上で動作するため、OS 環境の制限は無関係。